/* HEADER */
header			{ height: 670px; background-image: url('/images/profile/profile-hero.jpg'); }
	.intro		{ width: 500px; top: 340px; font-size: 2.1em; }
	header h1	{ font-size: 5.5em; }	

/* GENERAL STYLES */
.sec-title		{ margin-bottom: 2em; }


/* MAIN CONTENT COLS */
.highlight		{ text-align: center; margin-bottom: 2em; }
.pullquote		{ color: #24536D; text-transform: uppercase; font-size: 6.5em; font-family: 'OSPDIN', Arial, sans-serif; margin-top: 1em; }

/* EXPERIENCE */
.sub			{ font-size: 2.2em; color: #676767; font-style: italic; }
.experience ul	{ width: 85%; margin: 0 auto; }
.experience li	{ padding-top: 3em; }
.experience li img	{ float: left; margin-right: 30px; }